/*temp.css*/



/* =Clearfix by Nicolas Gallagher
-------------------------------------------------------------- */
/*.row:before,.row:after,.clearfix:before,.clearfix:after{content:'';display:table;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word}
body{font-size:100%;line-height:1.6875}
.grid{margin:0 auto;max-width:1200px;min-width:320px;width:100%}
img{max-width:100%;height:auto}
.wfull{width:100%;max-width:100%}
.w320{max-width:320px}
.w640{max-width:640px}
.w960{max-width:960px}
.row{width:100%;margin-bottom:20px}
.row .row{width:auto;margin:0 -20px}
.c1{width:8.33%}
.c2{width:16.66%}

.c4{width:33.33%}
.c5{width:41.66%}
.c6{width:50%}
.c7{width:58.33%}
.c8{width:66.66%}
.c9{width:75%}
.c10{width:83.33%}
.c11{width:91.66%}
.c12,.w320 .c1,.w320 .c2,.w320 .c3,.w320 .c4,.w320 .c5,.w320 .c6,.w320 .c7,.w320 .c8,.w320 .c9,.w320 .c10,.w320 .c11,
.w640 .c1,.w640 .c2,.w640 .c3,.w640 .c4,.w640 .c5,.w640 .c6,.w640 .c7,.w640 .c8,.w640 .c9,.w640 .c10,.w640 .c11{width:100%}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12{min-height:1px;position:relative; float:left;}
.s1{margin-left:8.33%}
.s2{margin-left:16.66%}
.s3{margin-left:25%}
.s4{margin-left:33.33%}
.s5{margin-left:41.66%}
.s6{margin-left:50%}
.s7{margin-left:58.33%}
.s8{margin-left:66.66%}
.s9{margin-left:75%}
.s10{margin-left:83.33%}
.s11{margin-left:91.66%}
.end{float:right!important}*/




@font-face {
  font-family: 'FontAwesome';
  src: url('library/fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('library/fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format("embedded-opentype"),
    url('library/fonts/fontawesome-webfont.woff?v=3.0.1') format("woff"),
    url('library/fonts/fontawesome-webfont.ttf?v=3.0.1') format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*  Font Awesome styles
    ------------------------------------------------------- */

/* =General
-------------------------------------------------------------- */
body {
	color: #555;
	font-size: 14px;
	-moz-transition: left .25s ease-in-out;
	-webkit-transition: left .25s ease-in-out;
	transition: left .25s ease-in-out;
	position: relative;
	left: 0;
	background-color:#fff !important;
	}

a, h1, h2, h3, h4, h5, h6 {
	color: #333;
	}

	a:hover {
		color: #000;
		}

h1, h2, h3, h4, h5, h6 {

	font-weight: 400;
	}

ul ul,
ol ol {
	margin: 0;
	}



/*table {
	width: 100%;
	}

	td, th {
		padding: 6px;
		border: 1px solid #bbb;
		text-align: left;
		}

	th {
		background: #eee;
		font-weight: bold;
		}*/


/* =Inputs
-------------------------------------------------------------- */


	







@font-face {
    font-family: 'MistralRegular';
    src: url('fonts/mistral.eot');
    src: url('fonts/mistral.eot') format('embedded-opentype'),
         url('fonts/mistral.woff') format('woff'),
         url('fonts/mistral.ttf') format('truetype'),
         url('fonts/mistral.svg#MistralRegular') format('svg');
}






.home_slide{
	width:100%;
	float:left;
	margin:22px 0px 0px 0px;
}

.home_slide span{
	float:left;
	margin:0px;
	padding:10px 10px 0px 0px;
	font-size:18px ;
	color:#000;
}

.home_slide i{
	float:left;
	margin:0px;
	padding:0px;
}

/*.home_slide {
	float:left;
	margin:0px;
	padding:0px;
	width:88%;
}*/

.home_slide li{
	list-style:none;
	float:left;
	margin:0px;
	padding:10px 15px 0 20px;
	font-size:11px;
	background:url(../images/news_arrow.png) no-repeat 10px 18px;
}

.home_slide{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}


.home_slide div:last-child{margin-right:0;}

#Show_width ul .last{
	margin:0px !important;
}

.home_slide div i{
	margin:0px;
	padding:5px;
	background-color:#fff;
	box-shadow:1px 2px 3px #000;
	float:left;
}

.home_slide div i img{
	width:100%;
	min-width:166px;
	float:left;
}

.home_slide div span{
	float:left;
	width:100%;
	margin:5px 0px 0px 0px;
	padding:8px 0px 3px 0px;
	text-align:center; font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.tw_showcase a span{background:#505050 url(../images/uparrow1.png) no-repeat center top; font-size:14px !important;}
.tw_showcase a:hover span{background:#1ca0e3 url(../images/uparrow1.png) no-repeat center top;}
.tw_showcase a:active span{-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
		box-shadow: 0 2px 2px rgba(0,0,0,0.4);}
.col2_right{
	/*width:73%;
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;*/
}

.sidebar_right{
	width:23%;
	margin:40px 0px 0px 0px;
	padding:0px;
	float:right;
}

.col2_right h2{
	width:100%;
	float:left;
	text-align:center;
	color:#3a3a3a;
	border-bottom:4px solid #dadada;
	position:relative;
}

.col2_right h2 img{
	float:left;
	margin:0px 0px 0px 0px;
	text-align:center;
	position:absolute;
	bottom:-11px;
	right:50%;
}

#accor{
	width:28%;
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
}

#accor li{
	width:100%;
	float:left;
	margin:0px 0px 20px 0px;
	padding:0px 10px 0px 0px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:5px 0px 0px 5px;
	padding:10px;
	list-style:none;
	box-shadow:5px 0px 10px #e7e6e6 inset;
	cursor:pointer; font-size:20px; font-weight:400;
}

#accor li:hover{
	box-shadow:none;
	border-bottom:1px solid #0774ab;
	border-top:1px solid #0774ab;
	border-left:1px solid #0774ab;
	color:#fff;

}

#accor li.resp-tab-active{
	box-shadow:-2px 2px 2px #B1B1B1; -moz-box-shadow:-2px 2px 2px #B1B1B1; -webkit-box-shadow:-2px 2px 2px #B1B1B1;
	border-bottom:1px solid #0774ab;
	border-top:1px solid #0774ab;
	border-left:1px solid #0774ab;
	color:#fff;

}



#accor #lasd:hover{
	color:#303030;
}

#lasd p{
	font-size:15px  !important;
}

#accor li img{
	float:left;
	width:41px;
	margin:5px 0px 0px 0px;
	padding:0px;
}

#accor li p{
	float:left;
	margin:0px;
	padding:0px 0px 0px 55px;
	font-size:20px ; line-height: 25px;
}

.models_width{
	width:100%;
	float:left;
	margin:0px 0px 0px 0px;
    min-height:380px;
}

.models_width li{
	list-style:none;
	float:left;
}

.models_width li{
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	
}

.models_width li i{
	float:left;
	border:1px solid #ddd;
	background-color:#fff;
	padding:1px !important;
	/*margin:0px 0px 20px 0px;*/
	display: inline-block;
}
.models_width .img_user img, .models_width .img_user{/*width:60px; height:60px;*/}

.models_width li p{
	font-size:12px ;
	font-weight:bold;
	color:#1ca0e3;
	width:100%;
}

#models_like{
	max-width:65%;
	margin:0px;
	padding:0px;
}

#models_like a{
	font-size:12px ;
	color:#505050;
	
	font-weight:lighter;
	/*width:auto !important;float:left;*/
	text-decoration:none;
}

#models_like a:hover{
	color:#1CA0E3;
}

#models_like a img{
	margin:5px 5px 0px 0px;
	padding:0px;
}

.models_width li b{
	font-size:11px;
	color:#505050;
	float:left;
	padding:0px 0px 0px 10px;
	width:50%;
}

.tbl_memprofile b{
	font-size:11px;
	color:#505050;
	float:left;
	padding:0px!important;
	width:100%;
}
.tbl_memprofile select{margin-bottom:10px;}
.tbl_memprofile td {
    padding-left: 5px;
    padding-right: 30px;
}

.models_width li p a{
	font-size:11px;
	color:#1CA0E3;
	padding:0;
	text-decoration:none;
	white-space: nowrap;
    width: 100%;
    overflow: hidden;              /* "overflow" value must be different from "visible" */
    text-overflow: ellipsis;
}

.models_width li p a:hover{
	color:#505;
}


.models_width li a img{
	float:left;
}

.models_width input[type="button"]{
	width:70px;
	float:right;
	margin:0px;
	padding:0px 0px 2px 0px;
	background-color:#1ca0e3;
	border:none;
	color:#fff;
	text-align:center;
	border-radius:5px;
	cursor:pointer;
}

.sidebar_right article{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
	background:url(../images/righ_sub_bg.png) repeat-x #fff;
}

.sidebar_right h5{
	float:left;
	width:100%;
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:18px ;
	color:#505050;
}

.sidebar_right h6{
	float:left;
	width:100%;
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:15px ;
	color:#505050;
	border-bottom:4px solid #ccc;
}

.sidebar_right article i{
	float:left;
	margin:15px 10px 0px 10px;
	padding:0px;
}

.sidebar_right article p{
	font-size:15px ;
	color:#505050;
	float:left;
	padding:10px 0px 10px 10px;
	width:70%;
}

#casting_width{
	max-width:100%;
	width:238px;
	float:left;
	margin:0px;
	padding:0px;
}

#casting_width li{
	list-style:none;
	float:left;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*border-bottom:1px solid #ccc;*/
}

#casting_width li h3{
	font-size:12px ;
	font-weight:bold;
	color:#1ca0e3;
	float:left;
	padding:5px 0px 5px 0px;
	width:100%;
}

#casting_width li b{
	font-size:12px ;
	color:#505050;
	float:left;
	padding:0px 0px 0px 0px;
	width:100%;
}

#casting_width li p{
	font-size:12px ;
	color:#6b6b6b;
	float:left;
	padding:5px 0px 0px 0px;
	width:100%;
}

.sidebar_right aside{
	float:left;
	width:100%;

	border:0;
}

.sidebar_right aside span{
	float:left;
	width:99.1%;
	margin:0px 0px 0px 0px;
	padding:15px 0px 15px 0px;
	border:1px solid #fff;
	background-color:#f5f6f7;
	text-align:center;
	color:#565656;
	font-size:20px ;
}

.sidebar_right h3.widget-title{display:none;}
.col2_right article{
	float:left;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px;
	background:url(../images/righ_sub_bg.png) repeat-x #fff;
}



.col2_right h2{
	float:left;
	width:100%;
	font-size:18px ;
	color:#505050;
	border-bottom:4px solid #ccc;
}

.col2_right article i{
	float:left;
	margin:15px 10px 0px 10px;
	padding:0px;
	width:100%;
}

.col2_right article p{
	font-size:15px ;
	color:#505050;
	float:left;
	padding:10px 0px 10px 10px;
	width:100%;
}

#left{
	width:25%;
	float:left;
	margin:0px;
	padding:0px;
}



#left aside{
	float:left;
	width:100%;
<<<<<<< .mine
=======	margin:/*15px 0px 10px 0px*/ 0 0 5px 19px;
>>>>>>> .theirs	padding:0px;
<<<<<<< .mine
=======	/*border:1px solid #ccc;*/
>>>>>>> .theirs}

#left aside span{
	float:left;
	width:98%;
	margin:0px 0px 0px 0px;
	padding:15px 0px 15px 0px;
	border:1px solid #fff;
	background-color:#f5f6f7;
	text-align:center;
	color:#565656;
	font-size:20px ;
}


.add_2{
	height:100px;
	padding:50px 0px 0px 0px !important;
}

#right{
	width:70%;
	float:left;
	margin:0px 0px 0px 19px;
}

#right h3{
	float:left;
	width:100%;
	margin:10px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-size:18px ;
	color:#505050;
	border-bottom:4px solid #ccc;
}

#left h3{
	float:left;
	width:100%;
	margin:10px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-size:18px ;
	color:#505050;
	border-bottom:4px solid #ccc;
}


/*
#music{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}

#music ul{
	float:left;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px;
}

#music ul li{
	list-style:none;
	float:left;
	margin:15px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #ccc;
}

#music ul li img{
	float:left;
	margin:0px;
	padding:0px;
}

#music ul li p{
	font-size:12px ;
	color:#505050;
	float:left;
	padding:0px 0px 5px 10px;
	width:80%;
	font-weight:bold;
}

#music ul li span{
	font-size:12px ;
	color:#505050;
	float:left;
	padding:0px 0px 5px 10px;
	width:80%;
}

#music ul li span a{
	font-size:12px ;
	color:#51bbf1;
}

#music ul li b{
	font-size:12px ;
	color:#51bbf1;
	float:left;
	padding:0px 0px 0px 10px;
	width:80%;
	font-weight:bold;
}*/

footer{
	width:100%;
	float:left;

	padding:0px;
	margin:0px;
}

.footer_left{
	float:left;
	width:82%;
	margin:0px;
	padding:0px;
}
.footer_left li{
	list-style:none;
	float:left;
	margin:10px 0px 10px 0px;
	padding:0px;
	border-right:1px solid #bbbbbb;
}

.footer_left li a{
	text-decoration:none;
	float:left;
	margin:0px;
	padding:0px 10px 0px 10px;
	color:#bbbbbb;
	font-size:12px ;
}

.footer_left .last{
	border:none;
}

.footer_left p{
	text-decoration:none;
	float:left;
	margin:0px;
	padding:0px 10px 10px 10px;
	color:#bbbbbb;
	font-size:12px ;
	width:100%;
}

.footer_right{
	float:left;
	width:18%;
	margin:10px 0px 0px 0px;
	padding:0px;
}

.footer_right li{
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.footer_right span{
	float:left;
	font-size:14px ;
	color:#ccc;
	padding:5px 10px 0px 5px;
}
/*style*/

<style>

ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-bottom: none;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #ddd;
    float: left;
    width: 72%;
    min-height: 412px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none; float:left; width:100%; box-shadow:1px 0 3px #DDDDDD; -moz-box-shadow:1px 0 3px #DDDDDD; -webkit-box-shadow:1px 0 3px #DDDDDD;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;

    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}

.logo {
    float: left;
    margin: 10px 0;
}
.hr_split20{margin-top:20px; width:100%; display:inline-block;}
h1{font-size:36px; margin-bottom:10px; font-weight:300;}
h2{font-size:30px; margin-bottom:10px; font-weight:300;}
h3{font-size:18px; font-weight:300;}


.btn{
	padding:3px 10px 3px 10px;
	border:none;
	font-size:12px ;
	color:#fff;
	text-align:center;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	cursor:pointer;
	background: rgb(43,189,212); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(100%,rgba(1,137,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0189c9',GradientType=0 ); /* IE6-9 */

}
.btn:hover{
	background: rgb(43,189,212); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 63%, rgba(1,118,191,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(63%,rgba(1,137,201,1)), color-stop(99%,rgba(1,118,191,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0176bf',GradientType=0 ); /* IE6-9 */
	}
.btn:active{
	background: #027aaf; /* Old browsers */
	}
.btn.shadow{border-color: #AAA;
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
		box-shadow: 0 2px 2px rgba(0,0,0,0.4);}
.btn.size_big{font-size:20px; font-weight:400;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{padding:3px 10px 3px 10px;
	border:none;
	font-size:12px ;	color:#fff;	text-align:center;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	cursor:pointer;	background:#4264aa;}
.li-book-me { text-align:center !important; margin-bottom:10px !important; background: #4264aa; color:#fff;}
.li-view-me { text-align:center !important; margin-bottom:5px !important; color:#fff; background: #db5705; /*max-height: 25px; */}

.li-view-me, .li-book-me { top:-20px !important; position:relative;}

/*
button, html input[type="button"], input[type="reset"], input[type="submit"]{padding:3px 10px 3px 10px;
	border:none;
	font-size:12px ;
	color:#fff;
	text-align:center;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	cursor:pointer;
	background: rgb(43,189,212); 
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(100%,rgba(1,137,201,1))); 
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); 
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); 
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%);
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0189c9',GradientType=0 ); }

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{background: rgb(43,189,212); /
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 63%, rgba(1,118,191,1) 99%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(63%,rgba(1,137,201,1)), color-stop(99%,rgba(1,118,191,1))); 
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); 
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); 
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); 
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0176bf',GradientType=0 ); }

*/

.sm_t{background:url(../images/sm_n.png) no-repeat 12px center;}
.sm_t:hover{background:#1ca0e3 url(../images/sm_o.png) no-repeat 12px center;}
#accor li.sm_t.resp-tab-active{background:#1ca0e3 url(../images/sm_o.png) no-repeat 12px center;}

.ms_t{background:url(../images/ms_n.png) no-repeat 12px center;}
.ms_t:hover{background:#1ca0e3 url(../images/ms_o.png) no-repeat 12px center;}
#accor li.ms_t.resp-tab-active{background:#1ca0e3 url(../images/ms_o.png) no-repeat 12px center;}

.aa_t{background:url(../images/aa_n.png) no-repeat 12px center;}
.aa_t:hover{background:#1ca0e3 url(../images/aa_o.png) no-repeat 12px center;}
#accor li.aa_t.resp-tab-active{background:#1ca0e3 url(../images/aa_o.png) no-repeat 12px center;}

#accor li.st_t p {font-size: 15px; padding-left: 26px;}
#accor li.st_t:hover{background:#1ca0e3 url(../images/search_icon_o.png) no-repeat 19px center;}
#accor li.st_t.resp-tab-active{background:#1ca0e3 url(../images/search_icon_o.png) no-repeat 19px center;}



/*talent seach page start*/


.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.wraptocenter * {
    vertical-align: middle;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
.myctab {
    display: none;
}
#popup_body {
    display: none;
    height: 100%;
    left: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 119;
}
.new_list {
    float: left;
    padding-bottom: 30px;
    padding-left:0px;
    width:100%;
}
.new_list .stop {
    bottom: 27px;
    position: absolute;
    right: 7px;
}
.new_list.premium {
    width: 920px;
}
.new_list li .bg, .new_list li .bd {
    display: inline;
    float: left;
    height: 180px;
    position: relative;
}
.new_list li .bg:hover, .new_list li .bd:hover {
    background-position: 0 -189px;
}
.new_list li.selected .bg, .new_list li.selected .bd {
    background-position: 0 -377px;
}
.new_list li .wraptocenter {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    height: 154px;
    margin: 0 0 0 0px;
    overflow: hidden;
    width: 154px;
	border:1px solid #ccc;
	border-radius:3px;
	box-shadow:0px 0px 3px #ccc inset;
	padding:5px;
}
.new_list li {
    cursor: pointer;
    display: inline;
    float: left;
    padding: 3px;
	margin:0px 0px 10px 0px;
	width:160px;
}
.new_list li .info, .featured .info {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 10px;
    height: 16px;
    margin-left: 5px;
    margin-top: 7px;
    text-align: left;
    width: 150px;
}
.new_list .li_prof .li_p {
    display: inline;
}
.new_list li .li_p {
    display: none;
    left: 0;
    position: absolute;
    top: -3px;
}

#new_list_popup {
    display: none;
    position: absolute;
    width: 423px;
    z-index: 0;
}

#new_list_popup .info {
    float: left;
    margin-top: 10px;
    width: 423px;
}
#new_list_popup .wraptocenter {
    float: left;
    max-height: 423px;
    min-height: 60px;
    width: 400px;
}
.info p {
    display: inline;
    float: left;
    margin-right:10px;
}
#new_list_popup .img {
    max-height: 423px;
    max-width: 394px;
}

.ic_log{
	/*background:url(../images/eye.png) no-repeat #fff;
	background-position:0px 5px;*/
	padding:0px 5px 0px 0px;
	font-size:14px;
}

.ic_log_1{
	/*background:url(../images/i_ok.png) no-repeat #fff;
	background-position:0px 0px;*/
	padding:0px 5px 0px 0px;
	font-size:14px;
}


.ic_log_2{
	background:url(../images/i_fav.png) no-repeat #fff;
	background-position:0px 0px;
	padding:0px 0px 0px 7px;
	float:right !important;
	display:none !important;
}

.ic_log_2:hover{
	background:url(../images/i_fav_selected.png) no-repeat #fff;
}

.list_header {
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #ccc;

}

.list_header p{
	float:left;
	margin:0px;
	padding:0px;
}

.list_header p b{
	font-size:20px;
	color:#00a8ff;
}

.select {
	float:right;
	margin:0px;
	border:none;
}


.list_header select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    /*-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
    background: #f8f8f8;
    color:#888;
    border:1px solid #ddd;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .list_header select {padding-right:18px}
	#pop_view input{ left:95px !important; top:-22px !important;}
}

.list_header label {position:relative}
/*.list_header label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.list_header label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}*/

.list_header i{
	float:left;
	width:100%;
}

i #pop_view{
	display:none;

}

i:hover #pop_view{
	position:absolute;
	top:-20px;
	left:30%;
	display:block;
	z-index:9999;
	background-color:#fff;
	/*padding:20px;*/
	padding:0 10px;
	box-shadow:0px 0px 5px #ccc inset;
	margin:0px 0px 0px 0px;
	border:1px solid #ccc;
}

#pop_view h1{
	font-style:normal;
	text-align:left;
	padding:0px 0px 0px 0px;
	/*border-bottom:1px solid #ccc;*/
	color:#2F5589;
	font-weight:700;
	font-size:18px;
	margin:0px 0px -4px 0px
}

#pop_view p{ text-align:left; font:normal 10px Arial, Helvetica, sans-serif; padding:0; margin:0 }

#pop_view p { font-size:10px !important; }

#pop_view dd{
	color:#00C;
	float:right;
	font-size:14px;
}

#pop_view input{

	position: relative;
    color: rgba(255,255,255,1) !important;
    text-decoration: none;
    background-color: rgba(219,87,5,1) !important;
    font-family: Arial, Helvetica, sans-serif /* 'Yanone Kaffeesatz'*/;
    font-weight: 700;
    font-size:14px;
    display: inline-block;
    padding: 4px;
   /* -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.3);
    box-shadow: 0px 9px 0px rgba(12,92,166,1), 0px 9px 25px rgba(0,0,0,.3);
    margin:30px 0px 0px 50px;
	width: 160px;*/
	text-align: center;
	left:-80px; top:-15px;

	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;

}

#pop_view input:hover{ text-align: center;	left:-80px; top:-15px;}
#pop_view input:active {

    position: relative;
    /*top: 6px;*/
}


/*talent seach page end*/

/*--- 12-12-13 Mubarak ---*/
 .test { border:1px solid red}
 .top_filter { padding:10px 0;}
 .sorting_box { margin:0 6px; float:left}
 .sorting_box select { padding:3px; height:auto; width:145px}
 .pin_code { width:145px !important; max-height: 30px}
 
 .filter_bg { background:#eff8fc; /*margin-top: 12px;*/ margin-top:-22px;}
 .post_date { color:#b1b1b1 !important; font:normal 12px Arial, Helvetica, sans-serif; padding-top:5px; background:url(library/images/i_login.png) no-repeat
  left center; padding-left:18px}
 .custom_btn { background:none; padding:0;}
 
 .view_all_content { /*padding-left:200px;*/ margin:10px 0;}


 .view_all_content ul, li { list-style-type:none}
 .view_all_content li { padding:5px 0}
 .view_all_content li strong { color:#2b5082}
 .clr1 { color:#2b5082}

 .form_casting { /*width: 750px; margin:0 auto*/}
/* .form_casting select { height:auto}
 .form_casting .se_lect { width:360px99%}*/
 /*.form_casting .fix_width { width:300px}
 .form_casting .h_width { width:178px 49%}*/
 /*.form_casting input[type="radio"], .form_casting input[type="checkbox"] { margin-right:10px}
 .submit_btn { padding:10px 25px !important; font-weight:700}*/

 @media screen and (max-width: 320px){
	.form_casting{ width:100%}
	}

 @media screen and (max-width: 480px){
	.form_casting{ width:100%}

	.msic_fixes li { width:100%; margin: 5px 0 !important}
	}

 @media screen and (max-width: 640px){
	.form_casting{ width:100%}
	}

 @media screen and (max-width: 568px){
	.msic_fixes  li a { font-size: 100%;}
	}



 .cf:before,
 .cf:after {content: " ";display: table}
 .cf:after {clear: both}
 /* For IE 6/7 only*/
 .cf {*zoom: 1}
 .clear, .clr { clear:both}
 .fl { float:left} .fr { float:right}
 .rtxt { text-align:right}
 .tmar { margin-top:10px}
 .bmar { margin-bottom:10px}
 .totmar { margin:10px}
 .totpad{ padding:10px}
 .rpad { padding-right:10px}
 .ctxt { text-align:center}


/*--- 12-12-13 Mubarak ---*/

.sidebar_left h3.widget-title{display:none;}
.sidebar_right1 > article, article.sidebar_left1 {background-image: none;}




 /*.entry-content, #item-body { width:700px !important;}*/


 /*Music Panel Begin*/
 	.mejs-time-total { width:100px !important}
	.mejs-time-rail { width:130px !important}
	.mejs-controls { width:315px !important}
 /*Music Panel End*/



 /* Right Side widget fixes*/
	.sidebar_right { width:240px !important;}
	.sidebar_right article{ max-width:240px; }
	.textwidget a  { /*float:right; margin-right:10px*/}
	#text-8 > .textwidget > a > img { }
	.widget widget_text { padding-left:10px !important}
	#casting_width li { padding-left:10px}
	#adwidget_imagewidget-3 a img { /*width:150px*/}
	#adwidget_imagewidget-2 img {  /*width:237px !important; height:85px; overflow:hidden; padding:10px*/ }
	#adwidget_imagewidget-3 img{  /*width:240px !important; height:180px; overflow:hidden; padding:10px*/ }
	#adwidget_imagewidget-4 img {  /*width:237px !important; height:85px; overflow:hidden; padding:10px*/ }
	.textwidget a img { /*width:220px !important; height:120px; position:relative; left:-20px*/}
 /* Right Side widget fixes*/
 	.dscmt { border-color:transparent !important}
	.fb_fixes { width:105%; overflow:hidden}
	.fb_fixes > iframe { width:150px !important}
 /* Facebook widget*/
 .models_width li li a img { width:60px; height:60px;}

 

 /* */

.um_lostpass_form div{
  background:#FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  box-shadow: 2px 2px 2px #888888; -moz-box-shadow: 2px 2px 2px #888888; -webkit-box-shadow: 2px 2px 2px #888888;
  padding: 20px;

}

 marquee { width: 850px;
position: relative;
top: 10px;}

 .profile_content {}
 /*#em-wrapper{display:none;}*/
/* Profile view Section End*/

/* Advanced search*/
	.advance_search { /*width:920px; margin:0 auto; padding-bottom:10px*/ }
	.advance_search h3 { font:700 18px Arial, Helvetica, sans-serif; color:#2b5082 !important; margin-top:15px }
	.advance_search h3   { padding:0 0 15px 0; border-bottom:1px solid #c9d7ec}
	.advance_search ul {}
	.advance_search li{ width:140px; margin:5px 10px 5px 0; float:left}
	.advance_search li label, .advance_search li b { display:block; font:700 12px Arial, Helvetica, sans-serif; color:#838687; padding-bottom:5px}
	.advance_search li input[type="submit"] { position:relative; top:0px; height:39px}
	.advance_search li input, .advance_search li select { display:block; width:100%; }
	.advance_search li input[type="text"] { max-width: 140px; }
	.advance_search li select {  height:auto; padding:3px}
	.button-more { max-width:960px; margin:0 auto}
	
	.models_width input[type="button"] { padding:10px 25px}
	.list_fix { width:35px; text-indent:20px; }
	.search_btn { font-size:18px !important; }
/* Advanced search*/


.custom_notofication { padding:10px; max-width:960px; margin:0 auto; position:relative; margin-bottom: 10px; min-height:65px }
.custom_notofication a { position:absolute; right:10px; top:10px; text-decoration:none; background: #252525; padding:0 3px; color:#fff }
.custom_notofication span { display:block; color:#fff; font: 700 12px arial; margin:5px 0;}
/*.err{ border:1px solid #e2e2e2; background:#f7f7f7 url(../images/err.jpg) no-repeat; padding-left:85px;  margin-top:15px; margin-bottom:5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.err span { color:#FF4D4D !important; display:block;}


.success { border:1px solid #e2e2e2; background:#f7f7f7 url(../images/success.jpg) no-repeat; padding-left:85px; margin-top:15px; margin-bottom:5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.success span { color: #797979 !important; }*/

.custom_label  { display:block; font:700 14px arial; padding:10px 0;}

/*26 Dec 2013*/
.pagin { margin:15px 0}
.pagin ul{}
.pagin li{ float:left; margin:0 3px}
.pagin li a{ text-decoration:none; color:#fff; padding:0 6px;
background: rgb(43,189,212); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(100%,rgba(1,137,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0189c9',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.pagin li a:hover { background: rgb(43,189,212); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(43,189,212,1) 0%, rgba(1,137,201,1) 63%, rgba(1,118,191,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,189,212,1)), color-stop(63%,rgba(1,137,201,1)), color-stop(99%,rgba(1,118,191,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(43,189,212,1) 0%,rgba(1,137,201,1) 63%,rgba(1,118,191,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbdd4', endColorstr='#0176bf',GradientType=0 ); /* IE6-9 */}


.pagin li a.active { background: rgb(10,148,203);}
#tabs-1 select, #tabs-1 textarea, #tabs-1 input[type="text"]{ width:49% }

.custom_payment{}
.custom_payment ul {}
.custom_payment li { border-bottom:4px solid #333; width:200px; max-width:220px; min-height:92px; min-height:95px; background:#df4d4e; float:left; padding:10px; margin:0 25px 10px 0}
.custom_payment li select { width:100%; border:1px solid #068FCA}
.custom_payment li h3{ font:700 16px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 25px 55px}
.custom_payment li p{ font:normal 14px Arial, Helvetica, sans-serif; color:#fff}
.custom_payment li.expiry_dte { border-color:#c01b1c; background:#df4d4e url(../images/expiry_dte.png) no-repeat; background-position:10px 8px;}
.custom_payment li.post_dte { border-color:#01653e; background:#048855 url(../images/expiry_dte.png) no-repeat; background-position:10px 8px;}
.custom_payment li.amount { border-color:#068fca; background:#23b3d2 url(../images/payment_sts.png) no-repeat; background-position:10px 8px;}
.custom_payment li.amount p { font-weight:700; font-size:22px; text-align:center}
.custom_payment li.payment_sts { border-color:#068fca; background:#23b3d2 url(../images/payment_sts.png) no-repeat; background-position:10px 8px;}
.custom_payment li.payment_sts p { padding:3px 0; text-align:center}
.custom_payment li.payment_sts p.sts_pending { background:#df4d4e}
.custom_payment li.payment_sts p.sts_success { background:#048855}



.casting_cstm  { border-bottom:1px solid #ccc; margin-bottom:10px}
.casting_cstm_l { /*width:675px; margin-right:5px*/}
.casting_cstm_l h3 { font:700 22px Arial, Helvetica, sans-serif; color:#2a4f81; padding:3px 0}
.casting_cstm p { font:normal 12px Arial, Helvetica, sans-serif; color:#504e4e; text-align:justify; padding-bottom:10px}
/*.casting_cstm_r { width:270px; margin-left:10px; padding-top:10px}
.casting_cstm_r ul {}
.casting_cstm_r li {  color:#fff; font:normal 12px Arial, Helvetica, sans-serif; margin-bottom:1px; text-align:right}
.casting_cstm_r li span { padding:7px; display:inline-block}
.casting_cstm_r li span.clr_1 {background: #2b5081;  }
.casting_cstm_r li span.clr_2 {background: #14a1ce; }
.casting_cstm_r li span.nopad { padding:0 !important }*/

.casting_cstm_r a:nth-child(even) { background: #f5f5f5;} 



.cstm_tbl { margin:25px 0; }

.cstm_tbl td, .cstm_tbl th {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;
}

.cstm_tbl tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}

.cstm_tbl th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee);
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.cstm_tbl th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.cstm_tbl th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.cstm_tbl th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.cstm_tbl tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;
}

.cstm_tbl tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.cstm_tbl tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.cstm_tbl tfoot td:only-child{
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px
    border-radius: 0 0 6px 6px
}


.min-ht{
    height:120px;

}
.mre_txt{
    display:none;
}

/*26 Dec 2013*/

.fix_wth { width:auto !important}
#ct_description { width: 675px !important; min-height: 120px;}


.split_cls { width:200px; margin-right: 10px;}
.split_cls input[type="text"] { width:180px !important; }
.fx_mrg { margin-top:40px}
.split_cls b { padding-right:20px}
#ct_rate_dis, #pt_rate_dis { color:#109CCD}
#pt_rate_dis { padding-left: 20px !important;}
.ajx_loder { background:url(../images/loading.gif) no-repeat;
             display:inline-block; width:16px; height:16px;
             position:absolute; left:5px; top:10px }

.submit_btn { position:relative; background-image: url(../images/loading.gif) no-repeat;}

.add_loder {background: rgba(255,255,255,.5) url(../images/loading.gif) no-repeat; background-position:5px 11px; border:1px solid #058DCA; color:#058DCA }
.add_loder:hover {background: rgba(255,255,255,.2) url(../images/loading.gif) no-repeat; background-position:5px 11px }


.sponsored_castig { background:#ffffe0; border:3px solid #ffa500; -webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px; /*width:260px; padding:10px;*/ }
.sponsored_castig h3 { color:#fff; background:#ffa500; text-align:center;  margin-top:-1px; line-height: 52px}
.sponsored_castig p { font:normal 14px/22px Arial, Helvetica, sans-serif; color:#252525; text-align:center}

.sponsored_castig th { background:#00a4e0; border-bottom:1px solid #0293c8; padding:3px; color:#fff }
.sponsored_castig td { border-bottom:1px solid #0293c8; padding:3px; color:#00a4e0}

/*Jan-7th-2014 Added by Mubarak cc7*/
div#primary.c6 { width:700px}
.em-booking-form-details {/*background: #b5f4ff;*/ border: 1px solid #ddd; border-radius: 15px; }
.em-booking-form-details  input[type="text"], .em-booking-form-details  textarea { width:285px !important; }


#em-booking-gateway-paypal { margin-top:10px}
div.em-booking-login p, .em-booking-form-details label { font-weight:700}

.em-booking-login {/*background: #b5f4ff;*/ border: 1px solid #ddd /*#129fce*/ !important; border-radius: 15px; }
.em-booking-login label { width:auto !important}
#posts-pagination { padding-top:10px}
/*Jan-7th-2014 Added by Mubarak cc7*/

/*Jan-8th-2014*/
#dbem-bookings-table th{ background:#36579a; color:#fff}
#dbem-bookings-table tr { border-bottom:1px dotted #4c79d4;  font-weight:700}
#dbem-bookings-table tr:hover { background:#f3f3f3; cursor:default}
#dbem-bookings-table td a { color:# !important;}

div.tablenav > div.alignleft.actions { }
div.tablenav > div.alignleft.actions > select { margin:5px 10px 10px 10px }

input#post-query-submit.button-secondary { background:#36579a !important; border-color:transparent !important; color:#fff !important}


.fix_i {float: right;  position: relative; top: -32px; right:-860px; padding-right:0 !important }
.container i { padding-right:5px !important}

/* member page fixing*/




/* Footer*/
.copyright * { line-height:42px;}

/* Body */
p { line-height:22px !important;}
p input { margin:10px 0;}


/*widget*/
.textwidget a input { margin-bottom:15px;}


body iframe { margin-top:-1px}


/* Device width */




/* Device width */


/* music css */
		.music_lists { padding:0 5px}
		.music_lists ul { display:inline}
		.music_lists li { /*float:left; width:460px;*/ margin:0 5px; background:#f7f5f5; border-bottom:1px solid #1baad0; min-height:55px; margin-bottom:10px; padding:10px}
		.music_lists li img, .msic_dtl img{ width:30px; height:40px; }
		.music_lists li h3{ font:700 14px arial; color:#6c6767}
		.music_lists li p{ font:normal 12px/18px arial; color:#6b6969; padding-top:5px}
		.music_lists li p a{ color:#670a00;}
		.music_lists li a { text-decoration:none; color:#6c6767}

		.msic_dtl { /*width:530px; float:left;*/}
		.msic_btns { /*width:380px; float:left;*/ margin-top:10px; padding-top: 10px; }
		.msic_btns li { border:1px solid #1baad0; margin:0 5px 0 5px; padding:0 0 0 0px; /*min-height:30px;  max-height:30px !important; width:70%;*/ max-width:inherit !important; }
		.msic_btns li:hover { background:#1baad0; color:#fff;}
		.msic_btns li:hover a { color:#fff}
		.msic_btns li a { font:normal 18px/62px Arial, Helvetica, sans-serif; color:#1baad0;  display:block !important;}

		/*.msic_btns li.msic_play { background-position:2px -3px}
		.msic_btns li.msic_play:hover { background-position:2px -40px}
		.msic_btns li.msic_purchase { background-position:2px -75px}
		.msic_btns li.msic_purchase:hover { background-position:2px -112px}
		.msic_btns li.msic_dload { background-position:2px -148px}
		.msic_btns li.msic_dload:hover { background-position:2px -185px}
		.msic_btns li.msic_price { background-position:2px -220px}
		.msic_btns li.msic_price:hover { background-position:2px -256px}*/
		.msic_btns li.msic_price a { /*font:700 22px Georgia, "Times New Roman", Times, serif;*/}


		.player_widget { width:160px; min-height:115px; float:left; border-right:1px solid red}
		.player_widget img{ width:96px !important; height:96px !important}


		img.wrap_l { float: left; margin:0 10px 0 5px}
		img.wrap_r {float: right; margin: 4px}

    	.cart_count { float:right; width:65px; min-height:65px; padding:10px 10px 0 10px; position:relative; margin-left:25px;}
    	.cart_count img { padding:8px 10px; border:2px solid #1baad0 !important; }
    	.cart_count span { background:red; position:absolute; display:block; min-width:20px; font:bold 12px arial; color:#fff; text-align:center; padding:3px 0; top:10px; right:0}

/* 07 07 14 */

.line { margin-bottom:15px; }

/* Light box*/



/*------------ login slide down --------------------------*/
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(0,0,0,.8); z-index: 999; display: none; top: 0; left: 0; }

.reveal-modal { background:#f0f0f0; padding:10px;}

 .reveal-modal { visibility: hidden; top: 200px; left: 55%; position: absolute; z-index: 999999; -box-shadow: 0 0 10px rgba(0,0,0,.4);}

 .reveal-modal.small 		{ width: 200px; margin-left: -140px;}
 .reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
 .reveal-modal.large 		{ width: 600px; margin-left: -340px;}
 .reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

 .reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 9px; right: 10px; color: #fff; text-shadow: 0 -1px 1px rbga(0,0,0,.6); font-weight: bold; cursor: pointer; background:#1baad0 !important; } 
/* Light box*/



/* =Inputs
-------------------------------------------------------------- */
  input:focus,
  textarea:focus {
    border-color: #AAA !important;
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.4) !important !important !important;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4) !important !important;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4) !important;
    }

  input[type=text],
  input[type=password],
  input[type=email],
  input[type=url],
  input[type=number] {
    width: 240px !important;
    }

  textarea {
    width: 100% !important;
    }

input[type="submit"] {  margin-top: 0 !important;  }

select {  display: inline-block;  height: 28px;  line-height: 28px;  border: 1px solid #aaa;  padding: 4px;  color: #555;  }

/* audio cart */

/* audio cart */



